package cn.reghao.autodop.dmaster.app.service.bd.tools.compiler;

import cn.reghao.autodop.dmaster.app.model.po.config.build.CompilerConfig;

/**
 * docker 编译
 *
 * @author reghao
 * @date 2019-10-12 23:55:01
 */
public class DockerCompiler implements CodeCompiler {
    private String dockerfile;

    public DockerCompiler(CompilerConfig compilerConfig) {
        this.dockerfile = compilerConfig.getCompileCmd();
    }

    @Override
    public void compile(String appId, String appCompileHome) throws Exception {
    }
}
